@charset "UTF-8";
/* //////////////////////////////////////////////////////////////////////////////////////////////////

 header ヘッダー

////////////////////////////////////////////////////////////////////////////////////////////////// */
#header {
  position: fixed;
  width: 100%;
  z-index: 5;
  top: 0;
  left: 0;
}
#header .inner {
  width: 100%;
  min-width: 1080px;
  height: 220px;
  background: var(--col--base-04);
  padding: 0;
}
#header .block__left {
  position: relative;
  width: fit-content;
  padding-left: var(--margin-80);
}
#header .item__logo {
  display: block;
  width: fit-content;
}
#header .item__logo a {
  width: fit-content;
  display: block;
  transition: ease 0.2s;
}
#header .item__logo a:hover {
  opacity: 0.7;
}
#header .block__right {
  position: relative;
  width: fit-content;
  padding-right: var(--margin-80);
}
#header .group__contact {
  margin-bottom: var(--margin-25);
}
#header .group__contact .com__tel {
  margin-right: var(--margin-20);
  position: relative;
}
#header .group__contact .com__tel .note_text {
  font-size: var(--font-size-16);
  color: var(--col--main-01);
  font-weight: 700;
  position: absolute;
  top: -22px;
  right: 0;
}
#header .group__contact .com__tel .note_text::before {
  content: "";
  position: absolute;
  background: url(/img/common/deco__shine_01_01.png) center center/contain no-repeat;
  width: 7px;
  height: 11px;
  left: -10px;
  bottom: 0;
}
#header .group__contact .com__tel .note_text::after {
  content: "";
  position: absolute;
  background: url(/img/common/deco__shine_01_02.png) center center/contain no-repeat;
  width: 7px;
  height: 11px;
  right: -10px;
  bottom: 0;
}
#header .group__contact .com__tel .item__num {
  font-size: var(--font-size-28);
}
#header .group__contact .com__tel .item__num small {
  font-size: var(--font-size-22);
}
#header .group__contact .com__tel .item__attention {
  height: 11px;
}
#header .group__contact .btn__contact {
  position: relative;
  margin-right: var(--margin-30);
  transition: ease 0.25s;
}
#header .group__contact .btn__contact:hover {
  opacity: 0.6;
}
#header .group__contact .com__instagram {
  --size: 50px;
  transition: ease 0.2s;
}
#header .group__contact .com__instagram:hover {
  opacity: 0.4;
}
@media screen and (max-width: 767px) {
  #header .inner {
    height: 70px;
    min-width: 100%;
  }
  #header .block__left {
    width: 100%;
    padding-left: 0;
    margin-left: 0;
  }
  #header .item-logo {
    margin: 0 auto;
  }
  #header .item-logo img {
    height: auto;
  }
  #header .block__right {
    display: none;
  }
}

html {
  scroll-padding-top: 150px;
}

/* nav グローバルナビゲーション
========================================================================= */
#nav .list-nav {
  width: fit-content;
  gap: 30px;
}
#nav .list-nav .item {
  width: fit-content;
  font-size: var(--font-size-17);
  font-weight: 700;
}
#nav .list-nav .item a {
  position: relative;
  transition: ease 0.15s;
  padding-bottom: 6px;
}
#nav .list-nav .item a::before {
  content: "";
  position: absolute;
  width: 0%;
  bottom: 0;
  border-bottom: 1px solid transparent;
  transition: ease 0.2s;
}
#nav .list-nav .item a:hover {
  opacity: 0.8;
  color: var(--col--main-01);
}
#nav .list-nav .item a:hover::before {
  color: var(--col--main-01);
  width: 100%;
  border-bottom: 1px solid var(--col--main-01);
}
@media screen and (max-width: 767px) {
  #nav {
    display: none;
  }
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////

mv メインビジュアル

////////////////////////////////////////////////////////////////////////////////////////////////// */
#mv {
  position: relative;
  width: 100%;
  height: 1220px;
  z-index: 0;
  overflow: hidden;
  background: var(--col--base-04);
}
#mv .mv-img {
  position: absolute;
  background: url(/img/mv/mv__img.png) center center/contain no-repeat;
  width: 1920px;
  height: 800px;
  bottom: 0;
  inset-inline: 0;
}
#mv .mv-img::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/mv/mv__text_deco.png) center center/contain no-repeat;
  width: 1917px;
  height: 208px;
  left: 50%;
  translate: -50% 0;
  top: -160px;
}
#mv .mv-catch {
  position: absolute;
  left: 80px;
  top: -126px;
}

/* sv サブビジュアル
========================================================================= */
#sv {
  position: relative;
  width: 100%;
  overflow: hidden;
  height: 1045px;
  z-index: 0;
  background: var(--col--base-04);
}
#sv .sv-img {
  position: absolute;
  width: 1920px;
  height: 650px;
  bottom: 0;
}
#sv .sv-img::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/mv/mv__text_deco.png) center center/contain no-repeat;
  width: 1917px;
  height: 208px;
  left: 50%;
  translate: -50% 0;
  top: -150px;
}
#sv .sv-catch {
  z-index: 2;
  position: absolute;
  left: 80px;
  top: 290px;
  font-size: var(--font-size-40);
  font-weight: 700;
  font-family: var(--fot--Zen-Old-Mincho);
}

.sv-notfound {
  background: url(/img/sv/sv__notfound.png) center center/cover no-repeat;
}

.sv-contact {
  background: url(/img/sv/sv__contact.png) center center/cover no-repeat;
}

.sv-complete {
  background: url(/img/sv/sv__complete.png) center center/cover no-repeat;
}

.sv-news {
  background: url(/img/sv/sv__news.png) center center/cover no-repeat;
}

.sv-site {
  background: url(/img/sv/sv__site.png) center center/cover no-repeat;
}

.sv-privacy {
  background: url(/img/sv/sv__privacy.png) center center/cover no-repeat;
}

.sv-about {
  background: url(/img/sv/sv__about.png) center center/cover no-repeat;
}

.sv-menu {
  background: url(/img/sv/sv__menu.png) center center/cover no-repeat;
}

.sv-voices {
  background: url(/img/sv/sv__voices.png) center center/cover no-repeat;
}

.sv-gallery {
  background: url(/img/sv/sv__gallery.png) center center/cover no-repeat;
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////

footer フッター

////////////////////////////////////////////////////////////////////////////////////////////////// */
#footer {
  position: relative;
  width: 100%;
  background: #ededed;
}
#footer .item__logo {
  display: block;
  position: relative;
  width: fit-content;
  transition: ease 0.2s;
  margin-bottom: var(--margin-50);
}
#footer .item__logo:hover {
  opacity: 0.6;
}
#footer .com__times {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-bottom: var(--margin-60);
}
#footer .com__times .item {
  display: flex;
  align-items: start;
}
#footer .com__times .item dt,
#footer .com__times .item dd {
  font-size: var(--font-size-16);
  letter-spacing: 0.09em;
  line-height: 1.6;
}
#footer .com__times .item dd {
  flex: 1;
}
#footer .com__instagram {
  margin-bottom: var(--margin-60);
  --size: 45px;
  transition: ease 0.2s;
}
#footer .com__instagram:hover {
  opacity: 0.4;
}
#footer .inner {
  width: 1080px;
  padding-block: 130px 60px;
}
#footer .block__left {
  position: relative;
  width: fit-content;
}
#footer .block__right {
  position: relative;
  width: fit-content;
}
#footer nav {
  position: relative;
  position: relative;
  margin-top: 230px;
}
#footer .list-nav {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 30px 30px;
  width: 430px;
  height: 180px;
}
#footer .list-nav .item {
  width: fit-content;
}
#footer .list-nav .item a {
  font-size: var(--font-size-16);
  position: relative;
  transition: ease 0.13s;
}
#footer .list-nav .item a:hover {
  color: var(--col--main-01);
}
#footer #copyright {
  font-size: var(--font-size-13);
  text-align: center;
  color: var(--col--main-02);
}
#footer #copyright a {
  margin: 0 2px;
  padding: 0 5px;
  transition: ease 0.18s;
}
#footer #copyright a:hover {
  opacity: 0.7;
  color: #fff;
  background: var(--col--main-01);
}
#footer .wrap__info {
  padding-bottom: 150px;
}
#footer .wrap__info .inner {
  display: flex;
  justify-content: space-between;
  padding-block: 0;
}
#footer .wrap__info .list__other_site {
  display: flex;
}
#footer .wrap__info .list__other_site .item {
  font-size: var(--font-size-13);
  position: relative;
  transition: ease 0.15s;
}
#footer .wrap__info .list__other_site .item::after {
  content: "|";
  color: currentColor;
  position: relative;
  margin-inline: 20px;
  color: var(--col--txt-01);
}
#footer .wrap__info .list__other_site .item:last-child::after {
  display: none;
}
#footer .wrap__info .list__other_site .item:hover {
  color: var(--col--main-01);
}
@media screen and (max-width: 767px) {
  #footer .item-logo {
    width: 45vw;
  }
  #footer .inner {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #footer .block__left {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  #footer .block__right {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  #footer .list-nav {
    display: none;
  }
  #footer #copyright a {
    margin: unset;
    padding: unset;
  }
  #footer #copyright a:hover {
    color: inherit;
    background: inherit;
  }
}

.pagetop {
  z-index: 5;
  position: fixed;
  right: 30px;
  bottom: 20px;
  transition: ease 0.3s;
}
.pagetop:hover {
  opacity: 0.8;
  bottom: 24px;
}

.fixed_bnr {
  z-index: 5;
  position: fixed;
  right: 10px;
  bottom: 130px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.fixed_bnr .item {
  transition: ease 0.2s;
}
.fixed_bnr .item:hover {
  opacity: 0.6;
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////

TOPページ / 固有下層ページ

////////////////////////////////////////////////////////////////////////////////////////////////// */
/* top
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* top__worries
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__worries {
  background: var(--col--base-04);
}
#top__worries .inner {
  position: relative;
  padding-block: 150px 110px;
}
#top__worries .ttl03 {
  margin-inline: auto;
  margin-bottom: var(--margin-60);
  gap: 40px;
}
#top__worries .list__images {
  pointer-events: none;
  position: absolute;
  z-index: 1;
  width: 995px;
  bottom: 0;
  left: 50%;
  translate: -50% 0;
}
#top__worries .list__images .item__img {
  position: absolute;
}
#top__worries .list__images .item__01 {
  left: 0;
  bottom: 0;
}
#top__worries .list__images .item__02 {
  right: 0;
  bottom: 0;
}
#top__worries .cont__worries {
  width: 1040px;
  margin-inline: auto;
  margin-bottom: 110px;
}
#top__worries .cont__worries .list__worries {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px 20px;
}
#top__worries .cont__worries .list__worries > .item {
  width: calc((100% - 20px) / 2);
  background: #fff;
  position: relative;
  border-radius: 5px;
  min-height: 60px;
  padding-left: 60px;
  align-content: center;
}
#top__worries .cont__worries .list__worries > .item::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__check_01_01.png) center center/contain no-repeat;
  width: 25px;
  height: 25px;
  left: 23px;
  top: 50%;
  translate: 0 -50%;
}
#top__worries .cont__worries .list__worries > .item .text {
  font-size: var(--font-size-20);
  font-weight: 500;
  letter-spacing: 0.07em;
}

/* top__about
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__about {
  position: relative;
  z-index: 0;
}
#top__about .inner {
  padding-block: 180px;
}
#top__about .ttl03 {
  width: 500px;
  margin-left: auto;
  margin-right: 60px;
  margin-bottom: var(--margin-60);
}
#top__about .list__images {
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
#top__about .list__images .item__img {
  position: absolute;
}
#top__about .list__images .item__01 {
  left: min(0px, 50vw - 960px);
  top: 0;
  height: 100%;
}
#top__about .list__images .item__01 img {
  height: 100%;
}
#top__about .list__images .item__02 {
  right: clamp(-200px, 50vw - 750px, 180px);
  top: 120px;
}
#top__about .cont__about {
  width: 500px;
  margin-left: auto;
  position: relative;
}
#top__about .cont__about::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/top/top__about__ill_01.png) center center/contain no-repeat;
  width: 564px;
  height: 425px;
  right: -420px;
  bottom: -170px;
}
#top__about .cont__about .item__text {
  margin-bottom: var(--margin-60);
}
/* top__gallery
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__gallery {
  background: var(--col--base-01);
}
#top__gallery .inner {
  position: relative;
  padding-block: 180px;
}
#top__gallery .ttl03 {
  align-items: start;
  margin-bottom: var(--margin-60);
}
#top__gallery .cont__post {
  gap: 60px;
  display: flex;
}
#top__gallery .cont__post .block__post {
  width: calc((100% - 120px) / 3);
  transition: ease 0.3s;
  position: relative;
  top: 0;
}
#top__gallery .cont__post .block__post .item__img {
  height: 280px;
  width: 100%;
  margin-bottom: var(--margin-25);
  border-radius: 15px;
}
#top__gallery .cont__post .block__post .item__img img {
  border-radius: 15px;
}
#top__gallery .cont__post .block__post .list__tags > .item {
  font-size: var(--font-size-20);
  font-weight: 700;
  letter-spacing: 0.06em;
}
#top__gallery .cont__post .block__post:hover {
  opacity: 0.6;
  top: -4px;
}
#top__gallery .com__btn_01 {
  position: absolute;
  right: 0;
  top: 250px;
}
/* top__subpages
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__subpages .inner {
  width: clamp(1280px, 95vw, 1500px);
  padding-bottom: 100px;
  padding-top: 150px;
}
#top__subpages .list__subpages {
  width: 100%;
  display: flex;
  gap: 80px;
  margin-inline: auto;
}
#top__subpages .list__subpages .item {
  width: 705px;
  height: 400px;
  border-radius: 15px;
  position: relative;
}
#top__subpages .list__subpages .item a {
  z-index: 0;
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  padding: 80px;
  border-radius: 15px;
  overflow: hidden;
  transition: ease 0.4s;
  top: 0;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0);
}
#top__subpages .list__subpages .item a::after {
  z-index: 1;
  content: "";
  position: absolute;
  background: url(/img/common/icon__arr_02_01.png) center center/contain no-repeat;
  width: 100px;
  height: 100px;
  right: 40px;
  bottom: 40px;
  transition: ease 0.3s;
}
#top__subpages .list__subpages .item a:hover {
  opacity: 0.8;
  top: -4px;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.3);
}
#top__subpages .list__subpages .item a:hover::after {
  right: 35px;
  opacity: 0.8;
}
#top__subpages .list__subpages .item .ttl03 {
  align-items: start;
  color: #fff;
  gap: 35px;
}
#top__subpages .list__subpages .item .ttl03 .ttl__ja {
  font-size: var(--font-size-32);
  transition: ease 0.15s;
}
#top__subpages .list__subpages .item .ttl03 .ttl__en {
  transition: ease 0.15s;
}
@media screen and (max-width: 1520px) {
  #top__subpages .list__subpages .item .ttl03 .ttl__ja {
    font-size: 20px;
  }
  #top__subpages .list__subpages .item .ttl03 .ttl__en {
    font-size: 65px;
  }
}
#top__subpages .list__subpages .item__menu a::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/top/top__subpages__01.png) center center/cover no-repeat;
  width: 100%;
  height: 100%;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  scale: 1.04;
}
#top__subpages .list__subpages .item__faq a::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/top/top__subpages__02.png) center center/cover no-repeat;
  width: 100%;
  height: 100%;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  scale: 1.04;
}

/* top__news
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.com__tag .item {
  font-weight: 700;
  font-size: var(--font-size-16);
  color: #909090;
}
.com__tag .item::before {
  content: "#";
  color: currentColor;
  position: relative;
  margin-left: 5px;
}

.com__latest {
  padding-bottom: var(--margin-40);
  border-bottom: 1px solid #dadada;
  margin-bottom: var(--margin-40);
  position: relative;
  right: 0;
  transition: ease 0.2s;
}
.com__latest a {
  width: 100%;
  height: 100%;
}
.com__latest .group__info {
  width: 100%;
}
.com__latest .group__info.on_thumb {
  width: 85%;
}
.com__latest .item__ttl {
  order: 3;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: var(--font-size-16);
  font-weight: 500;
  letter-spacing: 0.07em;
}
.com__latest .item__time {
  position: relative;
  order: 1;
  width: fit-content;
  font-size: var(--font-size-18);
  margin-bottom: var(--margin-20);
  font-weight: 500;
  margin-right: var(--margin-20);
}
.com__latest .list__tag {
  order: 2;
  width: 70%;
  margin-bottom: var(--margin-20);
  gap: 12px;
}
.com__latest .group__img {
  height: 130px;
  width: 130px;
  margin-right: 30px;
}
.com__latest .item__thumb {
  height: 130px;
  width: 130px;
}
.com__latest:hover {
  color: var(--col--acc-01);
  color: var(--col--main-01);
  right: -5px;
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
  .com__latest .group__info.on_thumb {
    width: 70%;
  }
  .com__latest .group__img {
    height: 20vw;
    width: 20vw;
    margin-right: 2vw;
  }
  .com__latest .item__thumb {
    height: 20vw;
    width: 20vw;
    margin-right: 2vw;
  }
}

.s-post-taglist {
  gap: 10px;
}

#top__news .inner {
  padding-block: 170px;
  padding-top: 100px;
  position: relative;
}
#top__news .ttl03 {
  align-items: start;
  gap: 30px;
  margin-bottom: var(--margin-80);
}
#top__news .com__btn_01 {
  position: absolute;
  right: 0;
  top: 155px;
}

/* top__contact
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__contact {
  background: url(/img/top/top__contact__bg_01.png) center center/cover no-repeat;
}
#top__contact .inner {
  padding-block: 170px;
  width: 1280px;
}
#top__contact .wrap__contact {
  width: 100%;
  padding: 110px 160px;
  background: rgba(255, 255, 255, 0.96);
  border-radius: 20px;
}
#top__contact .wrap__contact .ttl03 {
  margin-bottom: var(--margin-60);
}
#top__contact .wrap__contact .group__contact {
  display: flex;
  gap: 60px;
  width: 960px;
  margin-inline: auto;
}
#top__contact .wrap__contact .group__contact .item {
  width: calc((100% - 60px) / 2);
  border-radius: 20px;
  padding: 60px 50px;
}
#top__contact .wrap__contact .group__contact .item .ttl04 {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-inline: auto;
  gap: 30px;
  margin-bottom: var(--margin-40);
}
#top__contact .wrap__contact .group__contact .item .ttl04 .ttl__ja {
  order: 2;
  font-size: var(--font-size-25);
  font-weight: 500;
  letter-spacing: 0.07em;
  font-family: var(--fot--Zen-Kaku-Goth);
}
#top__contact .wrap__contact .group__contact .item .ttl04 .ttl__en {
  order: 1;
  font-size: 50px;
  font-weight: 400;
  letter-spacing: 0.1em;
  font-family: var(--fot--Playfair-Display);
}
#top__contact .wrap__contact .group__contact .item .group__info {
  display: flex;
  flex-direction: column;
  gap: 25px;
  align-items: center;
}
#top__contact .wrap__contact .group__contact .item .com__btn_01 {
  width: 350px;
  height: 75px;
  font-size: var(--font-size-24);
}
#top__contact .wrap__contact .group__contact .item .com__tel {
  background: #fff;
  width: 340px;
  padding: 20px 25px;
}
#top__contact .wrap__contact .group__contact .item .btn__contact span {
  position: relative;
  padding-left: 40px;
  font-family: var(--fot--Zen-Kaku-Goth);
}
#top__contact .wrap__contact .group__contact .item .btn__contact span::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__mail_01_03.png) center center/contain no-repeat;
  width: 25px;
  height: 21px;
  left: 0;
  top: 50%;
  translate: 0 -50%;
}
#top__contact .wrap__contact .group__contact .item .btn__contact:hover span::before {
  background: url(/img/common/icon__mail_01_02.png) center center/contain no-repeat;
}
#top__contact .wrap__contact .group__contact .item:nth-of-type(1) {
  background: var(--col--base-01);
}
#top__contact .wrap__contact .group__contact .item:nth-of-type(2) {
  background: #ededed;
}

/* about
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* about__feature
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#about__feature .inner {
  padding-block: 150px;
}
#about__feature .ttl03 {
  margin-inline: auto;
  margin-bottom: 130px;
}
#about__feature .cont__feature {
  position: relative;
  min-height: 655px;
  margin-bottom: 100px;
}
#about__feature .cont__feature .list__images {
  position: absolute;
  width: 600px;
  height: 655px;
  left: -80px;
  top: -60px;
}
#about__feature .cont__feature .list__images .item__img {
  position: absolute;
}
#about__feature .cont__feature .list__images .item__img.item__01 {
  left: 0;
  top: 0;
}
#about__feature .cont__feature .list__images .item__img.item__02 {
  right: 0;
  bottom: 0;
}
#about__feature .cont__feature .item__text {
  position: relative;
  margin-left: auto;
  width: 480px;
}
#about__feature .cont__feature .item__text p {
  line-height: 2.5;
}
#about__feature .cont__feature .item__text p .str-01 {
  color: var(--col--main-01);
}
#about__feature .cont__target {
  background: var(--col--base-04);
  border-radius: 10px;
  width: 100%;
  padding: 65px;
  padding-top: 0;
  border-top: 1px solid transparent;
}
#about__feature .cont__target .ttl04 {
  position: relative;
  width: fit-content;
  background: var(--col--main-01);
  border-radius: 6px;
  padding: 18px 23px;
  margin-top: -30px;
  margin-inline: auto;
  margin-bottom: var(--margin-40);
}
#about__feature .cont__target .ttl04 .ttl__ja {
  font-size: var(--font-size-25);
  color: #fff;
}
#about__feature .cont__target .list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
#about__feature .cont__target .list > .item {
  width: calc((100% - 20px) / 2);
  background: #fff;
  min-height: 60px;
  border-radius: 5px;
  align-content: center;
  padding-left: 50px;
  position: relative;
}
#about__feature .cont__target .list > .item::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__check_01_01.png) center center/contain no-repeat;
  width: 25px;
  height: 25px;
  left: 20px;
  top: 50%;
  translate: 0 -50%;
}
#about__feature .cont__target .list > .item .text {
  font-size: var(--font-size-18);
  font-weight: 700;
  letter-spacing: 0.07em;
}

/* about__reason
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#about__reason {
  background: var(--col--base-01);
}
#about__reason .inner {
  padding-block: 150px;
}
#about__reason .ttl03 {
  margin-inline: auto;
  gap: 35px;
  margin-bottom: var(--margin-80);
}
#about__reason .cont__reason .list > .item {
  display: flex;
  align-items: center;
  gap: 75px;
  padding-bottom: 100px;
  border-bottom: 1px solid var(--col--main-01);
  margin-bottom: 100px;
}
#about__reason .cont__reason .list > .item .group__info {
  flex: 1;
}
#about__reason .cont__reason .list > .item .ttl04 {
  font-size: var(--font-size-23);
  font-weight: 500;
  letter-spacing: 0.07em;
  color: var(--col--main-01);
  margin-bottom: var(--margin-40);
}
#about__reason .cont__reason .list > .item .item__text p {
  line-height: 2.5;
}
#about__reason .cont__reason .list .item:nth-of-type(even) {
  flex-direction: row-reverse;
}
#about__reason .cont__reason .list .item:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: unset;
}

/* about__info
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#about__info .inner {
  padding-block: 150px;
}
#about__info .ttl03 {
  margin-inline: auto;
  margin-bottom: var(--margin-60);
}
#about__info .wrap__table {
  border-radius: 15px;
  border: 2px solid var(--col--txt-01);
  overflow: hidden;
  margin-bottom: var(--margin-60);
}
#about__info .item__table {
  width: 100%;
}
#about__info .item__table tr {
  width: 100%;
}
#about__info .item__table tr th,
#about__info .item__table tr td {
  padding-left: 30px;
  padding-block: 20px;
  line-height: 1.8;
  font-size: var(--font-size-17);
  font-weight: 600;
}
#about__info .item__table tr th {
  color: #fff;
  background: var(--col--txt-01);
  border-bottom: 2px solid #fff;
  width: 350px;
  vertical-align: middle;
}
#about__info .item__table tr td {
  border-bottom: 2px solid var(--col--txt-01);
}
#about__info .item__table tr td .wrap__tel {
  align-items: center;
  display: flex;
  gap: 10px;
}
#about__info .item__table tr:last-of-type th,
#about__info .item__table tr:last-of-type td {
  border-bottom: unset;
}
#about__info .item__map {
  width: 100%;
  height: 360px;
  border-radius: 15px;
}

/* menu
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* menu__picks
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#menu__picks .inner {
  padding-block: 150px;
}
#menu__picks .ttl03 {
  margin-inline: auto;
  margin-bottom: var(--margin-60);
  gap: 40px;
}
#menu__picks .item__text_note {
  margin-bottom: var(--margin-50);
}
#menu__picks .cont__post {
  display: flex;
  flex-direction: column;
  gap: 65px;
}
#menu__picks .cont__post .block__post {
  background: var(--col--base-04);
  border-radius: 10px;
  padding: 70px;
}
#menu__picks .cont__post .block__post .ttl04 {
  background: var(--col--main-01);
  width: 100%;
  border-radius: 7px;
  padding: 20px;
  text-align: center;
  margin-bottom: var(--margin-50);
}
#menu__picks .cont__post .block__post .ttl04 .ttl__ja {
  font-size: var(--font-size-25);
  line-height: 1.4;
  font-weight: 700;
  color: #fff;
}
#menu__picks .cont__post .block__post .wrap__group {
  display: flex;
  gap: 80px;
}
#menu__picks .cont__post .block__post .wrap__group .group__info {
  flex: 1;
}
#menu__picks .cont__post .block__post .wrap__group .group__info .wrap__property {
  display: flex;
  width: 100%;
  justify-content: space-between;
  margin-bottom: var(--margin-30);
  gap: 20px;
  align-items: start;
}
#menu__picks .cont__post .block__post .wrap__group .group__info .wrap__property .list__tags {
  width: fit-content;
  gap: 20px;
}
#menu__picks .cont__post .block__post .wrap__group .group__info .wrap__property .list__tags > .item {
  color: #fff;
  width: fit-content;
  padding: 6px 10px;
  border-radius: 3px;
  background: #909090;
}
#menu__picks .cont__post .block__post .wrap__group .group__info .wrap__property .item__price {
  flex: 1;
  line-height: 1.3;
  font-size: var(--font-size-20);
  color: var(--col--main-01);
  font-weight: 700;
  letter-spacing: 0.07em;
}
#menu__picks .cont__post .block__post .wrap__group .group__img {
  width: 400px;
  height: 300px;
}
#menu__picks .cont__post .block__post .wrap__group .group__img .item__img {
  width: 100%;
  height: 100%;
  border-radius: 15px;
}
/* menu__view
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#menu__view {
  background: var(--col--base-01);
}
#menu__view .inner {
  padding-block: 150px;
}
#menu__view .ttl03 {
  margin-inline: auto;
  margin-bottom: var(--margin-60);
  gap: 40px;
}
#menu__view .item__text_note {
  margin-bottom: var(--margin-40);
}
#menu__view .cont__post {
  display: flex;
  flex-direction: column;
  gap: 70px;
}
#menu__view .cont__post .block__post {
  background: #fff;
  padding: 70px;
  border-radius: 15px;
}
#menu__view .cont__post .block__post .ttl04 {
  color: #fff;
  width: fit-content;
  padding: 9px 13px;
  border-radius: 3px;
  background: #909090;
  line-height: 1.3;
  margin-bottom: var(--margin-50);
}
#menu__view .cont__post .block__post .ttl04:last-child {
  margin-bottom: 0;
}
#menu__view .cont__post .block__post .list__menu .item {
  display: flex;
  justify-content: space-between;
  line-height: 1.3;
  padding-bottom: var(--margin-30);
  border-bottom: 1px solid #dadada;
  margin-bottom: var(--margin-30);
}
#menu__view .cont__post .block__post .list__menu .item dt,
#menu__view .cont__post .block__post .list__menu .item dd {
  font-size: var(--font-size-18);
  font-weight: 700;
  letter-spacing: 0.07em;
}
/* gallery
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* gallery
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#gallery .inner {
  position: relative;
}
#gallery .ttl03 {
  margin-bottom: var(--margin-60);
  align-items: start;
}
#gallery .tag-select-box {
  position: absolute;
  right: 0;
  top: 140px;
}
#gallery .tag-select-box::before {
  border-top: 6px solid #fff;
}
#gallery .tag-select-box #tag-select {
  border-bottom: unset;
  background: var(--col--txt-01);
  color: #fff;
  border-radius: 5px;
}
#gallery .cont__post {
  gap: 60px;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: var(--margin-70);
}
#gallery .cont__post .block__post {
  width: calc((100% - 120px) / 3);
  position: relative;
  top: 0;
  transition: ease 0.2s;
}
#gallery .cont__post .block__post .item__img {
  height: 280px;
  width: 100%;
  margin-bottom: var(--margin-15);
  border-radius: 15px;
}
#gallery .cont__post .block__post .item__img img {
  border-radius: 15px;
}
#gallery .cont__post .block__post .list__tags > .item {
  font-size: var(--font-size-20);
  font-weight: 700;
  letter-spacing: 0.06em;
}
#gallery .cont__post .block__post:hover {
  top: -4px;
  opacity: 0.6;
}

/* voices
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* voices__faq
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#voices__faq .inner {
  padding-block: 180px;
}
#voices__faq .ttl03 {
  margin-inline: auto;
  margin-bottom: var(--margin-60);
}
#voices__faq .cont__post {
  display: flex;
  flex-direction: column;
  gap: 60px;
  margin-bottom: var(--margin-50);
}
#voices__faq .cont__post .block__post {
  padding: 50px 60px;
  background: var(--col--base-04);
  border-radius: 15px;
}
#voices__faq .cont__post .block__post dt {
  min-height: 65px;
  font-size: var(--font-size-25);
  font-weight: 500;
  letter-spacing: 0.07em;
  line-height: 1.5;
  padding-bottom: var(--margin-30);
  border-bottom: 1px solid #fff;
  margin-bottom: var(--margin-30);
  position: relative;
  padding-left: 90px;
}
#voices__faq .cont__post .block__post dt::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__q.png) center center/contain no-repeat;
  width: 65px;
  height: 65px;
  left: 0;
  top: -15px;
}
#voices__faq .cont__post .block__post dd {
  min-height: 65px;
  font-size: var(--font-size-16);
  font-weight: 500;
  letter-spacing: 0.07em;
  line-height: 1.7;
  position: relative;
  padding-left: 90px;
}
#voices__faq .cont__post .block__post dd::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__a.png) center center/contain no-repeat;
  width: 65px;
  height: 65px;
  left: 0;
  top: -5px;
}

/* voices__message
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#voices__message {
  background: var(--col--base-01);
}
#voices__message .inner {
  padding-block: 180px;
}
#voices__message .ttl03 {
  margin-inline: auto;
  margin-bottom: var(--margin-60);
}
#voices__message .cont__post {
  display: flex;
  flex-direction: column;
  gap: 60px;
}
#voices__message .cont__post .block__post {
  background: #fff;
  padding: 70px;
  border-radius: 10px;
}
#voices__message .cont__post .block__post .ttl04 {
  background: var(--col--main-01);
  margin-bottom: var(--margin-50);
  border-radius: 7px;
  width: 100%;
  min-height: 70px;
  text-align: center;
  align-content: center;
  padding: 6px;
}
#voices__message .cont__post .block__post .ttl04 .ttl__ja {
  font-size: var(--font-size-25);
  color: #fff;
  font-weight: 700;
  line-height: 1.3;
}
#voices__message .cont__post .block__post .item__name {
  margin-bottom: var(--margin-40);
  background: #909090;
  border-radius: 3px;
  color: #fff;
  width: fit-content;
  font-size: var(--font-size-18);
  padding: 5px 10px;
  line-height: 1.3;
}
/* gallery_in_post
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.gallery_in_post .wrap__post {
  background: var(--col--base-01);
  border-radius: 10px;
  padding: 70px;
}
.gallery_in_post .wrap__post .ttl03 {
  width: 100%;
  background: var(--col--main-01);
  color: #fff;
  font-size: var(--font-size-25);
  border-radius: 7px;
  align-content: center;
  text-align: center;
  height: 70px;
  margin-bottom: var(--margin-60);
}
.gallery_in_post .wrap__post .item__img {
  margin-bottom: var(--margin-60);
  width: 600px;
  height: 600px;
  margin-inline: auto;
  border-radius: 15px;
}
.gallery_in_post .wrap__post .item__text {
  margin-bottom: var(--margin-60);
  background: #fff;
  width: 100%;
  padding: 50px;
  border-radius: 10px;
}
.gallery_in_post .wrap__post .list__images {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
}
.gallery_in_post .wrap__post .list__images > .item {
  width: calc((100% - 60px) / 2);
  height: 400px;
  border-radius: 15px;
}
.gallery_in_post .wrap__post .list__images .item:first-of-type {
  display: none;
}
.gallery_in_post .com__btn_01 {
  width: 420px;
  height: 50px;
  margin-inline: auto;
  margin-top: var(--margin-50);
  font-size: var(--font-size-20);
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////

共通下層ページ　( NEWS / POLICY / SITE / CONTACT / NOTFOUND )

////////////////////////////////////////////////////////////////////////////////////////////////// */
/*お知らせ一覧
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.post-wrp .tag-change {
  margin-bottom: 50px;
}
.post-wrp .tag-change li {
  text-align: center;
  margin: 10px 10px 0 0;
  min-width: 190px;
  display: inline-block;
  vertical-align: middle;
}
.post-wrp .tag-change li a {
  padding: 10px 15px;
  display: block;
}
.tag-select-box {
  position: relative;
  width: 40%;
  margin: 0 0 20px auto;
  max-width: 230px;
}
.tag-select-box:before {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 10;
  right: 0.8em;
  width: 0;
  height: 0;
  padding: 0;
  content: "";
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 6px solid var(--col--main-01);
  pointer-events: none;
}
.tag-select-box #tag-select {
  width: 100%;
  padding: 5% 20% 5% 5%;
  box-sizing: border-box;
  font-size: var(--font-size-14);
  margin-left: auto;
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  border: none;
  border-bottom: 2px solid #333;
  cursor: pointer;
  border-radius: 0;
  background: none;
  color: #333;
  font-weight: 700;
  -webkit-appearance: none;
  appearance: none;
}
.tag-select-box #tag-select option {
  padding: 10px;
  box-sizing: border-box;
  cursor: pointer;
  box-sizing: border-box;
}

.post-wrp .tag-change li a {
  border: solid 1px var(--col--main-01);
  color: var(--col--main-01);
  background: #fff;
}
.post-wrp .tag-change .current a {
  background: var(--col--main-01);
}
.post-wrp .tag-change .current a span {
  color: #fff;
}

@media screen and (max-width: 767px) {
  .post-wrp .tag-change {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    padding-bottom: 5%;
    margin-bottom: 10%;
  }
  .post-wrp .tag-change li {
    text-align: center;
    margin-right: 1%;
    min-width: 100px;
    display: inline-block;
    vertical-align: middle;
  }
  .post-wrp .tag-change li:last-child {
    margin-right: 0;
  }
  .post-wrp .tag-change li a {
    font-size: 3vw;
    padding: 5px 10px;
    display: block;
  }
}
/*お知らせ詳細
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#contents-u.s-post .s-post-taglist {
  margin-bottom: var(--margin-10);
}
#contents-u.s-post .sb_style h1 {
  border-bottom: 1px solid var(--col--main-01);
}
#contents-u.s-post .sb_style h2 {
  border-left: 5px solid var(--col--main-01);
}
#contents-u.s-post .sb_style h3 {
  background: var(--col--main-01);
  color: #fff;
}
#contents-u.s-post .sb_style h4:before {
  background: var(--col--main-01);
}
#contents-u.s-post .sb_style h5 {
  background: #f2f2f2;
}
#contents-u.s-post .sb_style h6 {
  color: var(--col--main-01);
}
#contents-u.s-post .sb_style ul li:before {
  background: var(--col--main-01);
}
#contents-u.s-post .sb_style ol li:before {
  color: #fff;
  background: var(--col--main-01);
}
#contents-u.s-post .sb_style a {
  color: var(--col--main-01);
}
#contents-u.s-post .s-post-ttl {
  margin-bottom: var(--margin-20);
  border-left: 2px solid var(--col--main-01);
  padding-left: var(--margin-15);
}
#contents-u.s-post .s-post-ttl span {
  font-family: var(--fot--Noto-Sans);
  font-weight: 500;
  position: relative;
  font-size: var(--font-size-22);
  color: var(--col--main-01);
  line-height: 1.6;
}
#contents-u.s-post .post-txt .sb-post-body {
  font-weight: 400;
  font-size: var(--font-size-16);
  font-family: var(--fot--Noto-Sans);
  line-height: 2;
}
#contents-u.s-post .s-time-tag {
  text-align: right;
  padding-top: 10px;
  border-top: 1px solid var(--col--main-01);
  margin-top: var(--margin-20);
}
#contents-u.s-post .s-time-tag time {
  color: var(--col--main-01);
  font-family: var(--fot--Noto-Sans);
  font-weight: 500;
  font-size: var(--font-size-15);
}

/*プライバシーポリシー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#contents-u.privacy .privacy-box {
  margin-bottom: var(--margin-50);
}
#contents-u.privacy .privacy-box .ttl02 {
  position: relative;
  border-left: 3px solid var(--col--main-01);
  padding-left: var(--margin-15);
  margin-bottom: var(--margin-20);
}
#contents-u.privacy .privacy-box .ttl02 span {
  color: var(--col--main-01);
  font-size: var(--font-size-24);
  font-weight: 500;
  line-height: 1.5;
}
#contents-u.privacy .privacy-box p {
  font-family: var(--fot--Noto-Sans);
  font-size: var(--font-size-16);
  line-height: 2;
  letter-spacing: 0.05em;
}
#contents-u.privacy .privacy-box ul li {
  font-family: var(--fot--Noto-Sans);
  font-size: var(--font-size-16);
  line-height: 2;
  letter-spacing: 0.05em;
}
#contents-u.privacy .privacy-box:last-child {
  margin-bottom: 0;
}

/*サイトマップ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
@media screen and (min-width: 767px) {
  #site-map ul {
    display: flex;
    flex-wrap: wrap;
    gap: 8px 40px;
  }
  #site-map ul li {
    width: calc((100% - 40px) / 2);
  }
  #site-map ul li a {
    display: block;
    position: relative;
    font-family: var(--fot--Noto-Sans);
    padding-left: var(--margin-30);
    padding-bottom: var(--margin-15);
    border-bottom: 1px solid var(--col--main-01);
    margin-bottom: var(--margin-25);
    font-size: var(--font-size-18);
    color: var(--col--txt-01);
    transition: ease 0.2s;
  }
  #site-map ul li a:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 7px;
    border-color: transparent transparent transparent #000;
    left: 14px;
    top: 30%;
    translate: 0 -50%;
    transition: ease 0.2s;
  }
  #site-map ul li a:hover {
    color: var(--col--main-01);
  }
  #site-map ul li a:hover:before {
    border-color: transparent transparent transparent var(--col--main-01);
    left: 18px;
  }
}
@media screen and (min-width: 767px) and (max-width: 767px) {
  #site-map ul li a:before {
    border-width: 1.5vw 0 1.5vw 2.5vw;
    border-color: transparent transparent transparent #000;
    left: 0;
    top: 55%;
  }
}
@media screen and (max-width: 767px) {
  #site-map ul {
    flex-wrap: wrap;
    display: flex;
    gap: 5vw 6vw;
  }
  #site-map ul li {
    width: 100%;
  }
  #site-map ul li a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 4vw;
    color: var(--col--main-01);
    border: 1px solid var(--col--main-01);
    padding: 3vw 4vw;
  }
  #site-map ul li a:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 1vw 0 1vw 1.5vw;
    border-color: transparent transparent transparent var(--col--main-01);
    right: 3vw;
    top: 50%;
    translate: 0 -50%;
    transition: ease 0.2s;
  }
}
/*お問い合わせ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#contact table {
  width: 100%;
  margin-bottom: 16px;
  border-collapse: collapse;
}
#contact table tr td,
#contact table tr th {
  font-size: var(--font-size-15);
  padding: 10px;
  vertical-align: middle;
  text-align: left;
  font-weight: 400;
  border: 1px solid #dfdfdf;
}
#contact table tr th {
  width: 30%;
  color: #fff;
  background: var(--col--main-01);
}
#contact table tr td {
  width: 70%;
  background: #fff;
}
#contact table .required-mark {
  color: var(--col--main-01);
  font-size: 13px;
  border-radius: 0;
  background: #fff;
}
@media screen and (max-width: 768px) {
  #contact table {
    border-collapse: separate;
  }
  #contact table tr {
    margin-bottom: 5vw;
  }
  #contact table tr td,
  #contact table tr th {
    font-size: 4vw;
    padding: 4vw;
    text-align: left;
    font-weight: 400;
    border: 1px solid #dfdfdf;
  }
  #contact table tr th {
    width: 100%;
    color: #fff;
    background: var(--col--main-01);
  }
  #contact table tr td {
    width: 100%;
    background: #fff;
  }
  #contact table tr textarea,
  #contact table tr input {
    font-size: 4vw;
    padding: 4vw;
  }
  #contact table .required-mark {
    font-weight: 500;
    color: var(--col--main-01);
    font-size: 3.5vw;
    border-radius: 0;
    background: #fff;
  }
}
#contact label[for=agree] a {
  color: var(--col--main-01);
  padding-bottom: 2px;
  border-bottom: 1px solid var(--col--main-01);
}
#contact .contact-btn.contact-submits-wrap button[type=button] {
  border: unset;
  background: var(--col--main-01);
  transition: ease 0.2s;
}
#contact .contact-btn.contact-submits-wrap button[type=button]:hover {
  opacity: 0.6;
}
#contact input[type=button],
#contact input[type=submit] {
  color: #fff;
  background: var(--col--main-01);
  font-size: 16px;
  transition: ease 0.2s;
}
@media screen and (max-width: 768px) {
  #contact input[type=button],
  #contact input[type=submit] {
    width: 95%;
    font-size: 4vw;
    margin-bottom: 2vw;
  }
}
#contact input[type=button]:hover,
#contact input[type=submit]:hover {
  opacity: 0.7;
}
#contact button[type=button] {
  color: #fff;
  background: var(--col--main-01);
  font-size: 16px;
  margin: 0 4px;
  padding: 1em 2em;
  cursor: pointer;
  border: unset;
  transition: ease 0.2s;
}
@media screen and (max-width: 768px) {
  #contact button[type=button] {
    width: 95%;
    font-size: 4vw;
    margin-bottom: 2vw;
  }
}
#contact button[type=button] :hover {
  opacity: 0.7;
}
#contact input[type=button][disabled],
#contact input[type=submit][disabled] {
  color: #777;
  opacity: 0.7;
  background: #ccc;
}

/* お問い合わせ完了
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#contents-u.complete .complete-box {
  text-align: center;
  line-height: 1.8;
  font-size: var(--font-size-16);
}
#contents-u.complete .complete-box a {
  color: var(--col--main-01);
}

/*ページが見つかりません。
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.not-found-txt p {
  font-size: var(--font-size-16);
  line-height: 1.8;
}
.not-found-txt p a {
  color: var(--col--main-01);
  transition: ease 0.2s;
}
.not-found-txt p a:hover {
  opacity: 0.6;
}

@media screen and (max-width: 767px) {
  .not-found-txt {
    text-align: center;
  }
}